import { p as promiseResolve, b as bootstrapLazy } from './index-4ee48a09.js';

/*
 Stencil Client Patch Browser v2.11.0 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = import.meta.url;
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return promiseResolve(opts);
};

patchBrowser().then(options => {
  return bootstrapLazy([["mp-button",[[1,"mp-button",{"text":[1],"disabled":[4]}]]]], options);
});
