import readme from './readme.md';
export default {
  title: 'Component/Button',
  parameters: {
    notes: {
      markdown: readme
    },
  },
  argTypes: {
    text: {
      control: {
        type: 'text'
      }
    },
    disabled: {
      control: {
        type: 'boolean'
      }
    },
  }
};
const Template = ({ text, disabled = false }) => `
  <mp-button text="${text}" disabled="${disabled}"></mp-button>
`;
export const Primary = Template.bind({});
Primary.args = {
  text: 'Button',
};
